{
  "verseBefore": "Phước cho người không theo lời kẻ ác, \\q1 không chung đường tội nhân,\\q1 chẳng ngồi chỗ bọn người chế nhạo.\n\\q",
  "verseAfter": "Phước cho người nào không theo lời kẻ ác, \\q1 không chung đường tội nhân,\\q1 chẳng ngồi chỗ bọn người chế nhạo.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-11-17T07:44:54.786Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
